/* CSS Document */

H1 {
margin:0px;
padding-top:14px;
padding-bottom:5px;
font-family:verdana,arial,helvetica,sans serif;
font-size:14px;
font-weight:bold;}


 
.tr { clear: both }

#container {
 width: 700px;
}
 
#menu  {
 font-family: Arial; 
 font-size: 11; 
 width:110;
 padding: 5px; 
 margin-top: 2px; 
 float: left;

 }

#menu a { 
 text-decoration: none; 
 color: #000000; 
}

#menu a:hover { 
  color: #006699 
}

#menu_img {
 width:10;
 height: 25; 
 padding-top: 15px;
 margin-top: 2px; 
 margin-left: 25px; 
 float: left 
 }


#orders { font-family: Arial, Helvetica, sans-serif; font-size:13px ;
    text-align:center; height:30; border-bottom: 1px solid #AFAEAE;
  }
  
#orders a { 
 color: #1059bd;
 font-family: Arial; 
 font-size: 13;
 text-decoration:none;
  }

#orders a:hover { 
  color: #1059bd;
  text-decoration:underline;
}


#orders_left { font-family: Arial, Helvetica, sans-serif; font-size:13px ; 
padding-top:8;
padding-bottom:8;
     height:30; border-bottom: 1px solid #AFAEAE;
  }
  
#orders_left a { 
 color: #1059bd;
 font-family: Arial; 
 font-size: 13;
 text-decoration:none;
  }

#orders_left a:hover { 
  color: #1059bd;
  text-decoration:underline;
}


#orders_t { font-family: Arial; font-size:13px ;
  }
  
#orders_t a { 
 color: #1059bd;
 font-family: Arial; 
 font-size: 13;
 text-decoration:none;
  }

#orders_t a:hover { 
  color: #1059bd;
  text-decoration:underline;
}


#korzina { font-family: Arial; font-size:13px ;
padding-top:10;
padding-bottom:10;
padding-right:8;
border-bottom: 1px solid #AFAEAE;
  }
  
#korzina a { 
 color: #1059bd;
 font-family: Arial; 
 font-size: 13;
 text-decoration:none;
  }

#korzina a:hover { 
  color: #1059bd;
  text-decoration:underline;
}










#korzina_o {
font-family:lucida grande,tahoma,verdana,arial,sans-serif;
font-size: 15px; 
padding-bottom: 5pt; 
padding-top: 7pt; 
font-weight:bold;  
color: #3B5998;  
line-height: 15pt; 
  }
  
#korzina_o a { 
 color: #3B5998;
font-family:lucida grande,tahoma,verdana,arial,sans-serif;
 font-size: 15;
 text-decoration:none;
  }

#korzina_o a:hover { 
  color: #3B5998;
  text-decoration:underline;
}







#orders_h { font-family: Arial, Helvetica, sans-serif; font-size:13px ;
    text-align:center; height:50; border-bottom: 1px solid #AFAEAE;
  }
  
#orders_h_left { font-family: Arial, Helvetica, sans-serif; font-size:13px ;
    height:50; border-bottom: 1px solid #AFAEAE;
  }

#left_menu1 { 
  padding-top:7;
  }
  
#left_menu1 a { 
 color: #363636; 
 font-family: Arial; 
 font-size: 12; 
 font-weight: bold;
  text-decoration: none;

  }

#left_menu1 a:hover { 
  color: #006699;
}
 
#left_menu a { 
 color: #363636; 
 font-family: Arial; 
 font-size: 12; 
 font-weight: bold;
  text-decoration: none; 


}

#left_menu a:hover { 
  color: #006699;
}
 
 
 
 
 
#left_menu_0 a { 
padding-bottom:2px;
 font-family: Arial; 
 font-size: 12; 
 text-decoration: none; 
 color: #000000; 
}

#left_menu_0 a:hover { 
padding-bottom:2px;
 font-family: Arial; 
 font-size: 12; 
  color: #006699 
}

#righ_menu  {
 COLOR: #5d5c5c;
 padding-top:5px;
 padding-bottom:5px;
 font-family: Arial; 
 font-size: 12; 
 font-weight:bold

 }

.CenterText2
{
PADDING-LEFT: 5px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;  FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif
}

.centerhead {
PADDING-BOTTOM: 4px; PADDING-top: 4px; FONT-SIZE: 13px;  COLOR: #7f838b; FONT-FAMILY: Arial; TEXT-DECORATION: none; font-weight:bold
}

.center {
FONT-SIZE: 13px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.center a:link {
FONT-SIZE: 13px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.center a:visited{
FONT-SIZE: 13px;  COLOR: #551a8b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.center a:active {
FONT-SIZE: 13px;  COLOR: #551a8b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.center a:hover {
FONT-SIZE: 13px;  COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.content1 {
	FONT-SIZE: 15px; PADDING-BOTTOM: 4pt; COLOR: #000000; PADDING-TOP: 4pt; BORDER-BOTTOM: #dadada 1px solid; FONT-FAMILY: Times New Roman; BORDER-COLLAPSE: collapse; TEXT-DECORATION: none
}
.content1 A:link {
	FONT-SIZE: 15px; COLOR: #000000; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content1 A:visited {
	FONT-SIZE: 15px; COLOR: #6f6f6f; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content1 A:hover {
	FONT-SIZE: 15px; COLOR: #006699; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none}
	
	
.content2 {
	FONT-SIZE: 15px;  COLOR: #000000; PADDING-TOP: 8pt; FONT-FAMILY: Times New Roman; BORDER-COLLAPSE: collapse; TEXT-DECORATION: none
}
.content2 A:link {
	FONT-SIZE: 15px; COLOR: #000000; PADDING-TOP: 8pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content2 A:visited {
	FONT-SIZE: 15px; COLOR: #6f6f6f; PADDING-TOP: 8pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content2 A:hover {
	FONT-SIZE: 15px; COLOR: #006699; PADDING-TOP: 8pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none}

	
	
.content3 {
	FONT-SIZE: 15px; PADDING-BOTTOM: 2pt; COLOR: #000000; PADDING-TOP: 2pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}

.content4 {
	FONT-SIZE: 15px; PADDING-BOTTOM: 4pt; COLOR: #000000; PADDING-TOP: 4pt;  FONT-FAMILY: Times New Roman; BORDER-COLLAPSE: collapse; TEXT-DECORATION: none
}
.content4 A:link {
	FONT-SIZE: 15px; COLOR: #000000; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content4 A:visited {
	FONT-SIZE: 15px; COLOR: #6f6f6f; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.content4 A:hover {
	FONT-SIZE: 15px; COLOR: #006699; PADDING-TOP: 4pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none}
	
	
	

a.copyright:link    {font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #737373; font-style: normal; text-decoration: none; font-weight: normal}
a.copyright:visited {font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #737373; font-style: normal; text-decoration: none; font-weight: normal}
a.copyright:hover   {font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #006699; font-style: normal; text-decoration: none; font-weight: normal}
a.copyright:active  {font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #006699; font-style: normal; text-decoration: none; font-weight: normal}


.cart {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cart a:link {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cart a:visited{
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cart a:active {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cart a:hover {
FONT-SIZE: 11px;  FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; TEXT-DECORATION: none
}


.cap2 { 
FONT-SIZE: 12px;  COLOR: #797979; FONT-FAMILY: Arial; TEXT-DECORATION: none
}



.object_basket {
FONT-SIZE: 15px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none; padding-bottom:7px; 
}
.object_basket a:link {
FONT-SIZE: 15px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.object_basket a:visited{
FONT-SIZE: 15px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.object_basket a:active {
FONT-SIZE: 15px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.object_basket a:hover {
FONT-SIZE: 15px;  FONT-FAMILY: Times New Roman; COLOR: #006699; TEXT-DECORATION: none
}

.reg {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.reg a:link {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.reg a:visited{
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.reg a:active {
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.reg a:hover {
FONT-SIZE: 11px;  FONT-FAMILY: Arial; COLOR: #006699; TEXT-DECORATION: none
}


.text
{
FONT-SIZE: 12px;  LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
.text a:link {
COLOR: #000000; FONT-SIZE: 12px;  LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.text a:active {
 COLOR: #000fff; FONT-SIZE: 12px;  LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.text a:visited {
 COLOR: #000000; FONT-SIZE: 12px;  LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.text a:hover {
 COLOR: #006699; FONT-SIZE: 12px;  LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}




.lib_z00 {FONT-SIZE: 13px;  COLOR: #000000; FONT-FAMILY: Verdana;  
}

.lib_z000 {FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Verdana;  
}

.lib_z0 { PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; PADDING-RIGHT: 30px; PADDING-TOP: 0px;  FONT-SIZE: 13px;  COLOR: #000000; FONT-FAMILY: Verdana; font-weight:bold; 
}



.lib_z1 { PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 25px;  FONT-SIZE: 13px;  COLOR: #000000; FONT-FAMILY: Verdana; font-weight:bold; 
}



.lib_r1 {PADDING-LEFT: 30px;  PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px;  FONT-SIZE: 12px;  COLOR: #000000; FONT-FAMILY: Verdana; 
}


.lib_r2 {PADDING-LEFT: 60px;  PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  FONT-SIZE: 12px;  COLOR: #000000; FONT-FAMILY: Verdana;  
}


.Text3
{
FONT-SIZE: 12px;  LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
.Text3 a:link {
COLOR: #000000; FONT-SIZE: 12px;  LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify TEXT-DECORATION: none
}
.Text3 a:active {
 COLOR: #000fff; FONT-SIZE: 12px;  LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify TEXT-DECORATION: none
}
.Text3 a:visited {
 COLOR: #000000; FONT-SIZE: 12px;  LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify TEXT-DECORATION: none
}
.Text3 a:hover {
 COLOR: #006699; FONT-SIZE: 12px;  LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana; TEXT-ALIGN: justify TEXT-DECORATION: none
}


.search {
FONT-SIZE: 16px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none; padding-top:8px; padding-bottom:8px; BORDER-BOTTOM: #dadada 1px solid;
}
.search a:link {
FONT-SIZE: 16px;  COLOR: #0000cc; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.search a:visited{
FONT-SIZE: 16px;  COLOR: #551a8b; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
.search a:active {
FONT-SIZE: 16px;  COLOR: #551a8b; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}



.search_2 {
FONT-SIZE: 14px;  COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none; padding-bottom:14px;
}




/* form */

.TextForm1
{
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}



.TextForm
{
FONT-SIZE: 11px;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-LEFT: 0px;
}
.Button {
FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: medium; BORDER-BOTTOM-COLOR: #ffffff;  COLOR: #808080; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
#foldheader {
FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: medium; BORDER-BOTTOM-COLOR: #ffffff;  COLOR: #808080; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
#foldinglist {
FONT-SIZE: 9pt; FONT-FAMILY: sans-serif
}
INPUT {
FONT-SIZE: 13px; font:"Times New Roman", Times, serif;
}



.hv {
margin:0px;
padding-top:14px;
padding-bottom:5px;
color:#4D8CC6;
font-family:verdana,arial,helvetica,sans serif;
font-size:16px;
font-weight:bold;}


.hc {
margin:0px;
padding-top:14px;
padding-bottom:5px;
color:#1B703A;
font-family:verdana,arial,helvetica,sans serif;
font-size:15px;
font-weight:bold;}
